Source: heat
Version: 1:8.0.7-1~u16.04+mcp13
Binary:
  - heat-api-cloudwatch
  - python-heat
  - heat-engine
  - heat-api
  - heat-docker
  - heat-api-cfn
  - heat-common
Build_time: 2019-06-13-11-36-46
Code_project:
  heat: 8e63bbdf9773dc17fdeb0c9ccf8d1bbb6baf1d36
  heat-build: 567df713f0c3b21c73100ad1dcf4f1b7d16641bc
